 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-dev database dev_1 Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-dev Database dev_1 Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>February 15 2005 12:54:26</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>Linux metaserver 2.6.9-1.667smp #1 SMP Tue Nov 2 14:59:52 EST 2004 i686 i686 i386 GNU/Linux<BR>No memory info</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-1.5.0, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.034</td>
 <td align=right bgcolor="#ffe6ef">29.462</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2478.905</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.011</td>
 <td align=right bgcolor="#ffe6cd">8904.006</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.173</td>
 <td align=right bgcolor="#ffe669">5786.803</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.003</td>
 <td align=right bgcolor="#ffe6ef">336.379</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">2996.784</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.005</td>
 <td align=right bgcolor="#ffe6cd">21724.254</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.069</td>
 <td align=right bgcolor="#ffe669">14554.558</td>
 </tr>


<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.015</td>
 <td align=right bgcolor="#ffe6ef">65.942</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">2006.747</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.022</td>
 <td align=right bgcolor="#ffe6cd">4490.547</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.132</td>
 <td align=right bgcolor="#ffe669">7574.610</td>
 </tr>


<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">252.153</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1552.525</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.031</td>
 <td align=right bgcolor="#ffe6cd">3229.348</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.341</td>
 <td align=right bgcolor="#ffe669">2936.288</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">191.784</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1736.413</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.009</td>
 <td align=right bgcolor="#ffe6cd">11263.811</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.114</td>
 <td align=right bgcolor="#ffe669">8774.085</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">199.843</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">1828.859</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.006</td>
 <td align=right bgcolor="#ffe6cd">18011.365</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.070</td>
 <td align=right bgcolor="#ffe669">14219.512</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">191.093</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1718.272</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.027</td>
 <td align=right bgcolor="#ffe6cd">3728.839</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.226</td>
 <td align=right bgcolor="#ffe669">4421.766</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">202.918</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1766.098</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.018</td>
 <td align=right bgcolor="#ffe6cd">5529.444</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.266</td>
 <td align=right bgcolor="#ffe669">3758.551</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">202.018</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1756.849</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.015</td>
 <td align=right bgcolor="#ffe6cd">6612.794</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.102</td>
 <td align=right bgcolor="#ffe669">9839.614</td>
 </tr>


<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">168.520</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1492.794</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.019</td>
 <td align=right bgcolor="#ffe6cd">5248.793</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.281</td>
 <td align=right bgcolor="#ffe669">3558.491</td>
 </tr>


<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">170.854</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1446.362</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.007</td>
 <td align=right bgcolor="#ffe6cd">14361.605</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.077</td>
 <td align=right bgcolor="#ffe669">13013.022</td>
 </tr>


<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">232.668</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2300.014</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.004</td>
 <td align=right bgcolor="#ffe6cd">25458.573</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.054</td>
 <td align=right bgcolor="#ffe669">18370.534</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">125.454</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1400.343</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.013</td>
 <td align=right bgcolor="#ffe6cd">7783.252</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.114</td>
 <td align=right bgcolor="#ffe669">8751.356</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">175.656</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1533.006</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.018</td>
 <td align=right bgcolor="#ffe6cd">5525.503</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.163</td>
 <td align=right bgcolor="#ffe669">6123.286</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">148.020</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1179.799</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.012</td>
 <td align=right bgcolor="#ffe6cd">8490.478</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.117</td>
 <td align=right bgcolor="#ffe669">8561.790</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">103.994</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.011</td>
 <td align=right bgcolor="#ffe6ab">882.940</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.033</td>
 <td align=right bgcolor="#ffe6cd">3045.531</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.310</td>
 <td align=right bgcolor="#ffe669">3222.875</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">110.012</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">1042.866</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.026</td>
 <td align=right bgcolor="#ffe6cd">3813.170</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.363</td>
 <td align=right bgcolor="#ffe669">2757.533</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">105.252</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">997.815</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.049</td>
 <td align=right bgcolor="#ffe6cd">2047.590</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.272</td>
 <td align=right bgcolor="#ffe669">3677.579</td>
 </tr>


<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">137.042</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1301.729</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.013</td>
 <td align=right bgcolor="#ffe6cd">7813.660</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.147</td>
 <td align=right bgcolor="#ffe669">6779.983</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">137.024</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1319.420</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.013</td>
 <td align=right bgcolor="#ffe6cd">7725.468</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.146</td>
 <td align=right bgcolor="#ffe669">6828.083</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">146.286</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">955.374</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.025</td>
 <td align=right bgcolor="#ffe6cd">4043.328</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.258</td>
 <td align=right bgcolor="#ffe669">3881.988</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">131.285</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1242.242</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.017</td>
 <td align=right bgcolor="#ffe6cd">5940.359</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.188</td>
 <td align=right bgcolor="#ffe669">5310.646</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">117.950</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.009</td>
 <td align=right bgcolor="#ffe6ab">1118.064</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.027</td>
 <td align=right bgcolor="#ffe6cd">3742.515</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.213</td>
 <td align=right bgcolor="#ffe669">4705.107</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">141.080</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.012</td>
 <td align=right bgcolor="#ffe6ab">864.536</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.013</td>
 <td align=right bgcolor="#ffe6cd">7991.561</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.139</td>
 <td align=right bgcolor="#ffe669">7199.994</td>
 </tr>


<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">166.579</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1487.183</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.011</td>
 <td align=right bgcolor="#ffe6cd">8863.520</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.122</td>
 <td align=right bgcolor="#ffe669">8185.249</td>
 </tr>


<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">211.236</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">2082.058</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.004</td>
 <td align=right bgcolor="#ffe6cd">22774.115</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.048</td>
 <td align=right bgcolor="#ffe669">20779.609</td>
 </tr>


<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.011</td>
 <td align=right bgcolor="#ffe6ef">94.216</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.011</td>
 <td align=right bgcolor="#ffe6ab">893.264</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.023</td>
 <td align=right bgcolor="#ffe6cd">4358.438</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.315</td>
 <td align=right bgcolor="#ffe669">3175.863</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">209.025</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.005</td>
 <td align=right bgcolor="#ffe6ab">1839.930</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">5068.963</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.124</td>
 <td align=right bgcolor="#ffe669">8079.437</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">109.002</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">1010.700</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.018</td>
 <td align=right bgcolor="#ffe6cd">5405.113</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.176</td>
 <td align=right bgcolor="#ffe669">5695.669</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">102.585</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.011</td>
 <td align=right bgcolor="#ffe6ab">894.134</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">5092.142</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.185</td>
 <td align=right bgcolor="#ffe669">5412.661</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">50.502</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.013</td>
 <td align=right bgcolor="#ffe6ab">784.012</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.061</td>
 <td align=right bgcolor="#ffe6cd">1650.813</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.506</td>
 <td align=right bgcolor="#ffe669">1976.039</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">112.171</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">1006.649</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.017</td>
 <td align=right bgcolor="#ffe6cd">5951.991</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.153</td>
 <td align=right bgcolor="#ffe669">6542.362</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.019</td>
 <td align=right bgcolor="#ffe6ef">51.934</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.013</td>
 <td align=right bgcolor="#ffe6ab">769.527</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.056</td>
 <td align=right bgcolor="#ffe6cd">1791.916</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.506</td>
 <td align=right bgcolor="#ffe669">1976.171</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">51.115</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.013</td>
 <td align=right bgcolor="#ffe6ab">771.849</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">2519.844</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.470</td>
 <td align=right bgcolor="#ffe669">2129.386</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">105.041</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1362.804</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.012</td>
 <td align=right bgcolor="#ffe6cd">8407.600</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.127</td>
 <td align=right bgcolor="#ffe669">7880.159</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.059</td>
 <td align=right bgcolor="#ffe6ef">17.061</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.067</td>
 <td align=right bgcolor="#ffe6ab">148.335</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.033</td>
 <td align=right bgcolor="#ffe6cd">3026.167</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.472</td>
 <td align=right bgcolor="#ffe669">2116.438</td>
 </tr>


<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">204.840</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1661.637</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.007</td>
 <td align=right bgcolor="#ffe6cd">14593.960</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.134</td>
 <td align=right bgcolor="#ffe669">7473.562</td>
 </tr>


<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.023</td>
 <td align=right bgcolor="#ffe6ef">43.611</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1348.434</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.025</td>
 <td align=right bgcolor="#ffe6cd">3982.319</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.178</td>
 <td align=right bgcolor="#ffe669">5605.255</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.018</td>
 <td align=right bgcolor="#ffe6ef">56.944</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.014</td>
 <td align=right bgcolor="#ffe6ab">693.914</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.047</td>
 <td align=right bgcolor="#ffe6cd">2125.001</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.345</td>
 <td align=right bgcolor="#ffe669">2897.434</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.016</td>
 <td align=right bgcolor="#ffe6ef">62.069</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.012</td>
 <td align=right bgcolor="#ffe6ab">843.313</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">2515.654</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.318</td>
 <td align=right bgcolor="#ffe669">3147.287</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">188.677</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.007</td>
 <td align=right bgcolor="#ffe6ab">1424.501</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.024</td>
 <td align=right bgcolor="#ffe6cd">4234.399</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.191</td>
 <td align=right bgcolor="#ffe669">5237.165</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
